*** Variables ***
${ZalacznikiEdycjaZal XPath}    //a[text()='Edycja załączników']    # Przycisk edycja załączników
${ZalacznikiPrzyciskWgraj}    //button[@type="submit"]    # Przycisk wgraj
${ZalacznikiLinkWniosek}    //a[@href][text()='Wniosek']    # Link powrotu do edycji wniosku
